Subject: bug#50669: 28.0.50; python-shell-send-string leads to "nesting exceeds `max-lisp-eval-depth`" error

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 26 Aug 2022 13:46:57 +0200

Michael-David Fiszer <[email-masked]> writes:

> I'm not an expert in how python.el internals work, but I started
> getting this error every time I would send a statement to the
> shell. In addition I would get these weird printouts of blocks of the
> form

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Are you still seeing these issues with the current Emacs "master"
branch?  There's been quite a lot of work done in this area over the
last year.